<VirtualHost *:80>
	ServerName pi.nipl.net
	DocumentRoot "/www/pi.nipl.net"
	ServerAdmin swatkins@fastmail.fm
	ErrorLog logs/pi-error_log
	CustomLog logs/pi-access_log common
	ScriptAlias /cgi-bin/ /www/pi.nipl.net/cgi-bin/
	AddHandler cgi-script .cgi
	<Directory "/www/pi.nipl.net">
		Options +Indexes
		Require all granted
	</Directory>
	<Directory "/www/pi.nipl.net/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Require all granted
	</Directory>
</VirtualHost>
<VirtualHost *:80>
	ServerName www.pi.nipl.net
	DocumentRoot "/www/pi.nipl.net"
	ServerAdmin swatkins@fastmail.fm
	ErrorLog logs/pi-error_log
	CustomLog logs/pi-access_log common
	RewriteEngine on
	RewriteRule ^/(.*)$ http://pi.nipl.net/$1 [L]
</VirtualHost>
